Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 23:12:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery MAHII ❤️                    Helo           02:58 AM, 20th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            02:58 AM, 20th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:58 AM, 20th Nov                     MAHII ❤️                    1           02:58 AM, 20th Nov                   MAX UAE whatsapp bot                    Hello MAHII ❤️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:58 AM, 20th Nov                     MAHII ❤️                    1           02:59 AM, 20th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           02:59 AM, 20th Nov                     MAHII ❤️                    FP111722001178           02:59 AM, 20th Nov                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           02:59 AM, 20th Nov                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            02:59 AM, 20th Nov                     MAHII ❤️                    9400516633           03:00 AM, 20th Nov                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            03:00 AM, 20th Nov                     MAHII ❤️                    1           03:00 AM, 20th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:00 AM, 20th Nov                     MAHII ❤️                    9400516633           03:00 AM, 20th Nov                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111722001178    You can also easily track your order from My Account > Order History.             03:00 AM, 20th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:00 AM, 20th Nov                     MAHII ❤️                    2           03:01 AM, 20th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:01 AM, 20th Nov                     MAHII ❤️                    1           03:02 AM, 20th Nov                   MAX UAE whatsapp bot                   Please enter your email address           03:02 AM, 20th Nov                     MAHII ❤️                    [email-masked]           03:03 AM, 20th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:03 AM, 20th Nov                   Mohammed                    Hi Mahi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:05 AM, 20th Nov                     MAHII ❤️                    Hi           03:06 AM, 20th Nov                     MAHII ❤️                    Mohammaed           03:06 AM, 20th Nov                     MAHII ❤️                    I have not recived my order yet           03:06 AM, 20th Nov                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:06 AM, 20th Nov                     MAHII ❤️                    9400516633           03:07 AM, 20th Nov                     MAHII ❤️                    0581599246 Ajman nuiamia 1 building emerites 1 flat 406           03:07 AM, 20th Nov                     MAHII ❤️                    Next to royal furniture           03:07 AM, 20th Nov                     MAHII ❤️                    Outlet khichen same building           03:07 AM, 20th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:09 AM, 20th Nov                   Mohammed                   Is there anything else may I assist you?           03:09 AM, 20th Nov                     MAHII ❤️                    No Thankyou just deliver my order as soon as possible           03:10 AM, 20th Nov                   Mohammed                   Be sure about that           03:11 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304468